.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
/* Start doore stack page CSS code */	.doo-re-grid{	  -webkit-box-sizing: border-box !important;	  -moz-box-sizing: border-box !important;	  box-sizing: border-box !important;	  vertical-align: top;	}		.doo-re-grid *, .doo-re-grid *:after, .doo-re-grid *:before {	  -webkit-box-sizing: border-box !important;	  -moz-box-sizing: border-box !important;	  box-sizing: border-box !important;	}			[class*='re-col-'] {	  display: inline-block;	}			.re-col-desk-0 {	  width: 0;	  display: none;	}	.re-col-desk-1 {	  width: 8.333333%;	  display: inline-block;	}	.re-col-desk-2 {	  width: 16.666666%;	  display: inline-block;	}	.re-col-desk-3 {	  width: 25%;	  display: inline-block;	}	.re-col-desk-4 {	  width: 33.333333%;	  display: inline-block;	}	.re-col-desk-5 {	  width: 41.666666%;	  display: inline-block;	}	.re-col-desk-6 {	  width: 50%;	  display: inline-block;	}	.re-col-desk-7 {	  width: 58.333333%;	  display: inline-block;	}	.re-col-desk-8 {	  width: 66.666666%;	  display: inline-block;	}	.re-col-desk-9 {	  width: 75%;	  display: inline-block;	}	.re-col-desk-10 {	  width: 83.333333%;	  display: inline-block;	}	.re-col-desk-11 {	  width: 91.666666%;	  display: inline-block;	}	.re-col-desk-12 {	  width: 100%;	  display: inline-block;	}			/* End doore stack page CSS code */.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
        @media only screen and (max-width:480.00px){#stacks_in_134_page4 h3{font-size:1.40rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_134_page4 h3{font-size:1.40rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_134_page4 h3{font-size:1.80rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_134_page4 h3{font-size:1.80rem!important}}   @media only screen and (min-width:0px){#stacks_in_134_page4 h3,#stacks_in_134_page4 div{line-height:1.40}}                

#stacks_in_134_page4 {
	margin: 20px 0px 0px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_283_page4{ }} 

#stacks_in_283_page4 {
	margin: 50px 50px 0px 50px;
}
/* @group Generic Styles */

#ruleStackstacks_in_286_page4,
#ruleStackstacks_in_286_page4:before,
#ruleStackstacks_in_286_page4:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_286_page4 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_286_page4 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_286_page4 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_286_page4 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_286_page4 {
	text-align: center;
}

#ruleStackstacks_in_286_page4:before,
#ruleStackstacks_in_286_page4:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_286_page4:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_286_page4:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_286_page4 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* Start dooReflow stack each CSS code */	#stacks_in_375_page4 .grid-pad{		margin-left: -15px;		margin-right: -15px;		margin-top: -15px;		margin-bottom: -15px;	}	#stacks_in_375_page4 [class*='re-col-']{	  padding-left: 15px;	  padding-right: 15px;	  padding-top: 15px;	  padding-bottom: 15px;	  vertical-align: top;	}			@media all and (max-width: 1024px) {		#stacks_in_375_page4 [class*='re-col-tabl'] {		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-0 {		  width: 0;		  display: none;		}		#stacks_in_375_page4 .re-col-tabl-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tabl-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 768px) {		[class*='re-col-tab'] {		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-0 {		  width: 0;		  display: none;		}		#stacks_in_375_page4 .re-col-tab-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-tab-12 {		  width: 100%;		  display: inline-block;		}	}			@media all and (max-width: 480px) {		[class*='re-col-mob'] {		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-0 {		  width: 0;		  display: none;		}		#stacks_in_375_page4 .re-col-mob-1 {		  width: 8.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-2 {		  width: 16.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-3 {		  width: 25%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-4 {		  width: 33.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-5 {		  width: 41.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-6 {		  width: 50%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-7 {		  width: 58.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-8 {		  width: 66.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-9 {		  width: 75%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-10 {		  width: 80.333333%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-11 {		  width: 91.666666%;		  display: inline-block;		}		#stacks_in_375_page4 .re-col-mob-12 {		  width: 100%;		  display: inline-block;		}	}		/* End dooReflow stack each CSS code *//* Start Video Plus stack CSS code */.stacks_in_328_page4overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_328_page4leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_328_page4leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_328_page4leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_328_page4leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_328_page4rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_328_page4rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_328_page4theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_328_page4overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_328_page4leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_328_page4leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_328_page4leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_328_page4leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_328_page4rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_328_page4rightcolContent{		margin: auto;	}}.stacks_in_328_page4posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_328_page4posterWrapper img:hover{	cursor: pointer;}.stacks_in_328_page4rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_328_page4videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 0px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code */
#stacks_in_328_page4 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_334_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_334_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_334_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_334_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_334_page4 .fluid-image.align-right img {
  float: right; }
                 @media only screen and (min-width:0px){#stacks_in_336_page4{ }} 

#stacks_in_336_page4 {
	margin: 30px 0px 0px 0px;
}
/* Start Video Plus stack CSS code */.stacks_in_380_page4overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_380_page4leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_380_page4leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_380_page4leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_380_page4leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_380_page4rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_380_page4rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_380_page4theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_380_page4overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_380_page4leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_380_page4leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_380_page4leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_380_page4leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_380_page4rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_380_page4rightcolContent{		margin: auto;	}}.stacks_in_380_page4posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_380_page4posterWrapper img:hover{	cursor: pointer;}.stacks_in_380_page4rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_380_page4videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 0px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code */
#stacks_in_380_page4 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_383_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_383_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_383_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_383_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_383_page4 .fluid-image.align-right img {
  float: right; }
                 @media only screen and (min-width:0px){#stacks_in_385_page4{ }} 

#stacks_in_385_page4 {
	margin: 30px 0px 0px 0px;
}
/* Start Video Plus stack CSS code */.stacks_in_389_page4overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_389_page4leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_389_page4leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_389_page4leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_389_page4leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_389_page4rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_389_page4rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_389_page4theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_389_page4overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_389_page4leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_389_page4leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_389_page4leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_389_page4leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_389_page4rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_389_page4rightcolContent{		margin: auto;	}}.stacks_in_389_page4posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_389_page4posterWrapper img:hover{	cursor: pointer;}.stacks_in_389_page4rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_389_page4videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 0px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code */
#stacks_in_389_page4 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_392_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_392_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_392_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_392_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_392_page4 .fluid-image.align-right img {
  float: right; }
                 @media only screen and (min-width:0px){#stacks_in_394_page4{ }} 

#stacks_in_394_page4 {
	margin: 30px 0px 0px 0px;
}
/* Start Video Plus stack CSS code */.stacks_in_398_page4overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_398_page4leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_398_page4leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_398_page4leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_398_page4leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_398_page4rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_398_page4rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_398_page4theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_398_page4overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_398_page4leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_398_page4leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_398_page4leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_398_page4leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_398_page4rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_398_page4rightcolContent{		margin: auto;	}}.stacks_in_398_page4posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_398_page4posterWrapper img:hover{	cursor: pointer;}.stacks_in_398_page4rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_398_page4videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 0px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code */
#stacks_in_398_page4 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_401_page4 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_401_page4 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_401_page4 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_401_page4 .fluid-image.align-left img {
  float: left; }

#stacks_in_401_page4 .fluid-image.align-right img {
  float: right; }
                 @media only screen and (min-width:0px){#stacks_in_403_page4{ }} 

#stacks_in_403_page4 {
	margin: 30px 0px 0px 0px;
}
